/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}

.dark .nav-vertical li li.menu-item-has-children>a, .nav-dark .nav-vertical li li.menu-item-has-children>a, .nav-dark .nav>li.html, .nav-dark .header-button {
    text-align: center !important;
}

.hidefromview, .freebirdFormviewerViewFormBanner, .freebirdDisclaimerColor, .freebirdDisclaimerColor, .freebirdFormviewerViewFooterImageContainer  {
  display:none !important;
}

.freebirdHeaderMast {
    background-color: yellow;
    color: rgba(0, 0, 0, 1);
}

/*

.freebirdHeaderMast{
  display:none !important;
}

.freebirdDisclaimerColor, .freebirdDisclaimerColor {
    display: none !important;
}

.freebirdFormviewerViewFooterImageContainer {
    display: none !important;
}
*/